package gnumims.functional.pages

class HomePage extends GrailsPage {
    static controller = "appCore"
    static action = "start"

    static content = {
        message { $("div.body div.message").text() }
        logout(to:LogoutPage) { $("a[class=logoutButton]") }
    }
}
